[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

StopAfterTree Class Reference

`#include <vigra/random_forest/rf_earlystopping.hxx>`

Inheritance diagram for StopAfterTree:

## Public Member Functions

| StopAfterTree (double max_tree)

## Detailed Description

Stop predicting after a set number of trees

## Constructor & Destructor Documentation

## ◆ StopAfterTree()

StopAfterTree | ( | double | max_tree | ) |

Constructor

Parameters

  max_tree | number of trees to be used for prediction

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_earlystopping.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.1